<template>
  <div class="achievements">
    <div class="wp-title wp-12">Достижения</div>
  </div>
</template>

<script>
export default {
  name: 'Achievements',
};
</script>

<style lang="scss" scoped>
</style>
